ServerEvents.recipes(event => {
    event.remove({ id: 'mna:wizard_chalk' })
    event.remove({ id: 'magichem:alchemical_fulmination/magichem/diamond_block_to_inert_wisdom_stone' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/wisdom_stone_rubedo' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/wisdom_stone_nigredo' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/wisdom_stone_citrinitas' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/wisdom_stone_albedo' })
    event.remove({ id: 'dmnr:manaweaving/mutandis' })
    event.remove({ id: 'mna:manaweaving/animus_dust' })
    event.remove({ id: 'magichem:manaweaving/magichemical_mechanism' })
    event.remove({ id: 'magichem:alchemical_fluid_distillation_fabrication/magichem/academic_slurry' })
    event.remove({ id: 'magichem:alchemical_sublimation/magichem/radiant_rose' })
    event.remove({ id: 'magichem:illumination/magichem/glass_orb_to_sidereal_orb' })
    event.remove({ id: 'magichem:illumination/magichem/honey_bottle_to_moonshine' })
    event.remove({ id: 'magichem:illumination/magichem/vinteum_dust_to_stardust' })
    event.remove({ id: 'magichem:illumination/magichem/glass_orb_to_solar_orb' })
    event.remove({ id: 'magichem:illumination/magichem/blaze_powder_to_sunburn' })
    event.remove({ id: 'magichem:illumination/magichem/glass_orb_to_lunar_orb' })
    event.remove({ id: 'magichem:illumination/magichem/bucket_to_liquid_light_bucket' })
    event.remove({ id: 'magichem:shapeless/revolting_mass_of_meat' })
    event.remove({ id: 'magichem:alchemical_exaltation/magichem/terrarium_cold' })
    event.remove({ id: 'magichem:alchemical_exaltation/magichem/terrarium_depths' })
    event.remove({ id: 'magichem:alchemical_exaltation/magichem/terrarium_end' })
    event.remove({ id: 'magichem:alchemical_exaltation/magichem/terrarium_forests' })
    event.remove({ id: 'magichem:alchemical_exaltation/magichem/terrarium_hells' })
    event.remove({ id: 'magichem:alchemical_exaltation/magichem/terrarium_mountains' })
    event.remove({ id: 'magichem:alchemical_exaltation/magichem/terrarium_ominous' })
    event.remove({ id: 'magichem:alchemical_exaltation/magichem/terrarium_plains' })
    event.remove({ id: 'magichem:alchemical_exaltation/magichem/terrarium_swamps' })
    event.remove({ id: 'magichem:alchemical_exaltation/magichem/terrarium_wastes' })
})